Kerbal Space Program - Bug #8765

Landing Gears bending
04/09/2016 10:33 PM - Berylliumdragon

Status: Needs Clarification Start date: 04/09/2016
Severity: Normal % Done: 0%
Assignee:

Category: Parts

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Landing gears when placed on wings will bend inward or outward (depending on facing: front/back) and will not sit flat. this bend
increases the closer the gears are to the fuselage (tested on inline cockpit mk1 and wing connector type b).

History

#1 - 04/12/2016 02:58 PM - DeputyLOL
- File screenshot55.png added
- File screenshot57.png added
- File screenshot58.png added
- File screenshot61.png added

| have this problem too, | only notice it for the small retractable landing gear though.

When the gear retracts the wheel pushes into whatever part is above it.

If the front of the landing gear bay (where the wheel is stowed) is below a different part to what the back of the bay is connected to, those 2 part will
be pushed away from each other when the gear is retracted.

If the bay is connected to one solid part, the gear will not retract all the way and can be seen poking through the bay doors.

Occasionally the gear will become stuck retracted and you wont be able to extend it unless you make some high G manoeuvres to 'force' it free.

Can | also report the 'gears exploding when overstressed even when cheats are on' bug too. :D

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification
